/* Small Mobile */
@media (max-width:472px) {
    .pxLogo-xxs {
        display: none !important
    }
}

/* Tablet */
@media (max-width:768px) {
    .pxLogo-hide-phones {
        display: none !important
    }
}
.pxButton-google-red {
    background: lightcoral;
    border-color: lightcoral;
    color: #ffffff;
}
.pxButton-google-red:focus, .pxButton-google-red:hover {
    background: transparent;
    border-color: red;
    color: red;
}